.reg1{
    float: left;
    background-color:;
    width: 100%;
    height: 100%;
    text-align: center;
}
.reg2{
    position: relative;
    margin-left: 15%;
    margin-top: 5%;
    margin-bottom: 4%;
    text-align: center;
    float: left;
    background: radial-gradient( lightblue, lightblue, lightblue, lightblue, lightblue, aliceblue, aliceblue, aliceblue,aliceblue, aliceblue);
    width: 100px;
    height: 100px;
    border-radius: 10px;
    -webkit-animation:fadeIn linear infinite;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
    -webkit-animation-duration:5s;
    cursor: pointer;
}
.reg3{
    position: relative;
    margin-left: 15%;
    margin-top: 5%;
    margin-bottom: 4%;
    text-align: center;
    float: left;
    background:radial-gradient( lightblue, lightblue, lightblue, lightblue, lightblue, aliceblue, aliceblue, aliceblue,aliceblue, aliceblue) ;
    width: 100px;
    height: 100px;
    border-radius: 10px;
    -webkit-animation:fadeIn ease-in infinite;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
    -webkit-animation-duration:4s;
    cursor: pointer;
}

.reg4{
    position: relative;
    margin-left: 15%;
    margin-top: 5%;
    margin-bottom: 4%;
    text-align: center;
    float: left;
    background:radial-gradient( lightblue, lightblue, lightblue, lightblue, lightblue, aliceblue, aliceblue, aliceblue,aliceblue, aliceblue) ;
    width: 100px;
    height: 100px;
    border-radius: 10px;
    -webkit-animation:fadeIn ease-out infinite;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
    -webkit-animation-duration:6s;
    cursor: pointer;
}

.reg5{
    margin-left: 15%;
    margin-top: 5%;
    margin-bottom: 4%;
    text-align: center;
    float: left;
    position: relative;
    background: radial-gradient( lightblue, lightblue, lightblue, lightblue, lightblue, aliceblue, aliceblue, aliceblue,aliceblue, aliceblue);
    width: 100px;
    height: 100px;
    border-radius: 10px;
    -webkit-animation:fadeIn ease infinite;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
    -webkit-animation-duration:4s;
    cursor: pointer;
}

@keyframes fadeIn {          0% { background: radial-gradient( lightblue, lightblue, lightblue, lightblue, lightblue, aliceblue, aliceblue, aliceblue,aliceblue, aliceblue); }
                             10% { background: radial-gradient(lightblue, lightblue, lightblue, lightblue, aliceblue, aliceblue, aliceblue,aliceblue, aliceblue,lightblue); } 
                             20% { background: radial-gradient(lightblue, lightblue, lightblue, aliceblue, aliceblue, aliceblue,aliceblue, aliceblue,lightblue, lightblue);}
                             30% { background: radial-gradient(lightblue, lightblue, aliceblue, aliceblue, aliceblue,aliceblue, aliceblue,lightblue, lightblue, lightblue); }
                             40% { background: radial-gradient(lightblue, aliceblue, aliceblue, aliceblue,aliceblue, aliceblue,lightblue, lightblue, lightblue,lightblue); }
                             50% { background: radial-gradient(aliceblue, aliceblue, aliceblue,aliceblue, aliceblue,lightblue, lightblue, lightblue,lightblue, lightblue); } 
                             60% { background: radial-gradient(aliceblue, aliceblue,aliceblue, aliceblue,lightblue, lightblue, lightblue,lightblue, lightblue,aliceblue);}
                             70% { background: radial-gradient(aliceblue,aliceblue, aliceblue,lightblue, lightblue, lightblue,lightblue, lightblue,aliceblue,aliceblue); }
                             80% { background: radial-gradient(aliceblue, aliceblue,lightblue, lightblue, lightblue,lightblue, lightblue,aliceblue,aliceblue,aliceblue); }
                             90% { background: radial-gradient(aliceblue,lightblue, lightblue, lightblue,lightblue, lightblue,aliceblue,aliceblue,aliceblue,aliceblue); }
                             100% { background: radial-gradient(lightblue, lightblue, lightblue,lightblue, lightblue,aliceblue,aliceblue,aliceblue,aliceblue,aliceblue); }
                             }

.reg6{
    font-size: 90px;
    margin-top: 10%;

}
@media(max-width: 600px){
    .reg6{
        font-size: 40px;
    margin-top: 10%;

        }
  
}